Subject: bug#7982: highlighted charactor still remains after moving cursol

From: takuma maruyama <[email-masked]>
Date: Sun, 6 Feb 2011 17:49:14 +0900

Thank you for your reply.

> I was not unable to reproduce this problem with Emacs 23.1 (or 23.2)
though.
Is this problem only happen with me?

I screenshoted emacs. and uploaded on flickr.
you can see it:
http://www.flickr.com/photos/49116497@N07/5420874216/

highlighted "Pa","St","t" is still remain after moving cursor from the end
of line.

and also tested with another machine on same condition(ubuntu10.10, GNU
Emacs 23.1.1)
this is:
http://www.flickr.com/photos/49116497@N07/5421072268/

highlighted charactor ("l", "e") are different, but symptom is same.

I tested with another condition.
(1) comment out initial-frame-alist
(2) comment out inhibit-startup-message

condition (1) and (2) work fine.
but when I set three condition (initial-frame-alist, show-paren-mode,
inhibit-startup-message), the bug appear.